@media screen and (max-width: 768px) {
    .mobile-box-menu {
      position: fixed; 
      top: 0px; 
      left: 0px; 
      right: 0px;
      width: 100vw;
      height: 100vh;
    }
    .cs_mobile_login_form{
      position: absolute;
      z-index: 50;
      top: 10%;
  
    }
    .cs_mobile_login_image .cs_banner_login{
      height: 100vh;
    }
    .cs_mobile_login_content{
      background: white;
      text-align: center;
      padding: 10px;
      border-radius: 15px;
    }
    .cs_mobile_shadow {
          -webkit-appearance: none;
          -webkit-box-shadow: 0 3px 5px 0px rgba(0, 0, 0, .2);;
          box-shadow: 0 3px 5px 0px rgba(0, 0, 0, .2);;
     }
     .cs_moblile_login_logo a{
      top: 5%;
      width: 100%;
     }
}
@keyframes progress {
  0% {
      width: 0%;
  }
  50% {
      width: 80%;
  }
  100% {
      width: 100%;
  }
}


#listBooking td, th {
  border: solid 1px #e5e7eb;
}

._animate-progress {
  animation: progress 10s linear infinite;
}
#toast-success {
  height: calc(100vh - 63px);
}
/* #listBooking tr:hover {
  background-color: #bbbbbba2 !important
} */